.tlsiPass2026__content {

    height: 223px !important;
}


.ttly6-form-title{
    line-height: 45px !important;
    
}



.home-speakers-section .home-speaker-slide .ts-speaker {
  width: 100%;
        height: 479px;
        margin-bottom: 0px;
}




  .home-speakers-section .home-speakers-slider-shell {
    padding: 0 12px;
  }
  
  
  
 .ttly3-section {
        background-image: url("https://thelongevitysummitindia.com/photo/Adobe Express - file.jpg.jpeg");
    }